@charset "UTF-8";
.container{
    background-color: #1E2810;
	color: #9ECF55;	
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
}
.row1 .col-lg-12 h1 {
    font: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-style: "bold","italic";
    background-image: url("../images /park.png");
    color: black;
    background-repeat: no-repeat;
}

.container .row.row1 {
    	
	text-align: center
}
.row.row3 .col-lg-12 img {
	
		
}

.container .row.row3 {
 
}
.container .row.row4 {
	background-color: #432C1E;
		color:#B8FFFF
}
